




/*
     FILE ARCHIVED ON 22:11:54 Apr 27, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 7:22:52 Sep 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.text1 { font-family: "Arial"; font-size: 12px; color: #000000;}
    .text1  A:link      { text-decoration:none;    color:#000000; }
    .text1  A:visited   { text-decoration:none;    color:#000000; }
    .text1  A:active    { text-decoration:none;    color:#000000; }
    .text1  A:hover     { text-decoration:none;    color:#000000; }

.text2 { font-family: "Arial"; font-size: 12px; color: #FFFFFF;}
    .text2  A:link      { text-decoration:none;    color:#FFFFFF; }
    .text2  A:visited   { text-decoration:none;    color:#FFFFFF; }
    .text2  A:active    { text-decoration:none;    color:#FFFFFF; }
    .text2  A:hover     { text-decoration:none;    color:#FFFFFF; }

.text3 { font-family: "Arial"; font-size: 12px; color: #203D51;}
    .text3  A:link      { text-decoration:none;    color:#203D51; }
    .text3  A:visited   { text-decoration:none;    color:#203D51; }
    .text3  A:active    { text-decoration:none;    color:#203D51; }
    .text3  A:hover     { text-decoration:none;    color:#203D51; }



.box1 { font-family: "Arial"; font-size: 12px; color: #000000; border: solid 1px #666666;  }
.box2 { font-family: "Arial"; font-size: 12px; color: #000000; border: solid 1px #585858; solid; background-color: #F3F3F3; }